openvas-libraries-4.0.4-1-rosa.lts2012.0.x86_64.rpm


Advertisement

Description

openvas-libraries - Support libraries for Open Vulnerability Assessment (OpenVAS) Server

Distribution: ROSA Enterprise Desktop
Repository: ROSA Contrib Updates x86_64
Package name: openvas-libraries
Package version: 4.0.4
Package release: 1-rosa.lts2012.0
Package architecture: x86_64
Package type: rpm
Installed size: 879.08 KB
Download size: 259.46 KB
Official Mirror: mirror.rosalab.ru
openvas-libraries is the base library for the OpenVAS network security scanner.

Alternatives

Provides

  • openvas-libraries == 4.0.4-1:2012.0

Obsoletes

  • openvas-libnasl < 3.0.0

    Install Howto

    1. Enable ROSA Contrib Updates repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install openvas-libraries rpm package:
      # urpmi openvas-libraries

    Files

    • /usr/bin/openvas-nasl
    • /usr/share/man/man1/openvas-nasl.1.xz
    • /usr/share/openvas/openvas-lsc-rpm-creator.sh
    • /usr/share/openvas/openvas-services

    Changelog

    2011-05-22 - Guillaume Rousse <guillomovitch@mandriva.org> 4.0.4-1mdv2011.0 + Revision: 677430 - new version

    2011-04-02 - Funda Wang <fwang@mandriva.org> 4.0.3-1 + Revision: 649792 - more patches - disable weeor - disable Wall - New version 4.0.3

    2010-11-28 - Funda Wang <fwang@mandriva.org> 3.1.4-1mdv2011.0 + Revision: 602180 - br uuid - drop old patches - new version 3.1.4

    2010-04-18 - Funda Wang <fwang@mandriva.org> 3.0.5-1mdv2010.1 + Revision: 536368 - New version 3.0.5

    2009-12-20 - Funda Wang <fwang@mandriva.org> 3.0.0-3mdv2010.1 + Revision: 480351 - obsoletes openvas-libnasl

    2009-12-20 - Funda Wang <fwang@mandriva.org> 3.0.0-2mdv2010.1 + Revision: 480325 - obsoletes old libnasl

    2009-12-20 - Funda Wang <fwang@mandriva.org> 3.0.0-1mdv2010.1 + Revision: 480324 - fix BR - new version 3.0.0

    2009-08-19 - Frederik Himpe <fhimpe@mandriva.org> 2.0.4-1mdv2010.0 + Revision: 418247 - Update to new version 2.0.4 - Remove Makefile patch (not needed) - Add patch to link with libgcrypt - Add patch to fix format string errors

    Advertisement
    Advertisement